package com.izouma.uwip.service;


import com.izouma.uwip.ApplicationTests;
import com.izouma.uwip.enums.CaseType;
import com.izouma.uwip.enums.PatentType;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class DomesticPatentServiceTest extends ApplicationTests {
    @Autowired
    private DomesticPatentService domesticPatentService;

    @Test
    public void test() {
        String name = PatentType.UTILITY_MODEL.name();
        System.out.println(CaseType.valueOf(name));
    }

}